--- 
vendor: "ESRI"
id: "53"
title: "Mapa del potencial de Radón del CSN 2017 (Consejo de Seguridad Nacional)"
properties: 
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  cod_color: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cat_radon: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  Fuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Explicacion: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"